#alon_selector_area
{
	overflow:hidden;
	margin:50px auto;
	width:700px;
	height:750px;
	background-image:url('../images/alon_bg.png');
}
#alon_selector_area .btn_area
{
	overflow:auto;
	width:400px;
	height:500px;
	margin-top:200px;
	float:right;
	margin-right:50px;
	text-align:center;
}
#alon_selector_area .btn_area a.btn_alon
{
	display:inline-block;
	width:300px;
	height:93px;
	background-image:url('../images/btn_alon.png');
	line-height:93px;
	font-size:32pt;
	text-align:center;
	color:white;
	text-decoration:none;
	margin-bottom:10px;
}
#alon_selector_area .btn_area a.btn_alon:hover
{
	background-image:url('../images/btn_alon_press.png');
}

#alon_iframe
{
	width:990px;
	height:600px;
}